contentColumnType: string
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: signposts
instructions: ''
name: Signposts
searchable: true
settings:
  contentTable: '{{%matrixcontent_signposts}}'
  localizeBlocks: false
  maxBlocks: ''
  minBlocks: '0'
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
